Skip to main content
GET
/
affiliates
/
pixels
Find All Postbacks
curl --request GET \
  --url https://api.eflow.team/v1/affiliates/pixels \
  --header 'X-Eflow-Api-Key: <api-key>'
{
  "pixels": [
    {
      "network_affiliate_pixel_id": 123,
      "delivery_method": "<string>",
      "pixel_level": "<string>",
      "pixel_status": "<string>",
      "pixel_type": "<string>",
      "postback_url": "<string>",
      "html_code": "<string>",
      "network_offer_id": 123,
      "delay_ms": 123,
      "facebook_pixel": {
        "pixel_id": "<string>",
        "event_name": "<string>",
        "access_token": "<string>"
      }
    }
  ]
}

Authorizations

X-Eflow-Api-Key
string
header
required

The affiliate's API key generated from the Affiliate Portal. Uses the X-Eflow-Api-Key header.

Query Parameters

network_offer_id
integer

Filter by specific offer ID. Omit to return postbacks for all offers.

pixel_status
enum<string>

Filter by postback status.

Available options:
active,
inactive
pixel_type
enum<string>

Filter by postback type.

Available options:
conversion,
post_conversion,
cpc
delivery_method
enum<string>

Filter by delivery method.

Available options:
html,
postback,
facebook

Response

200 - application/json

OK

pixels
object[]

Array of postbacks.